/****************************************************************************
**
** sed133x.h
**
** SED133x LCD controller commands
**
** written 08/2000 by <cavofl@t-online.de>
**
****************************************************************************/

/* system control */		/* number of parameter bytes */
#define SYSTEM_SET	0x40	/* 8 bytes */
#define SLEEP_IN	0x53

/* display control */
#define DISP_OFF	0x58	/* 1 byte */
#define DISP_ON		0x59	/* 1 byte */
#define SCROLL		0x44	/* 10 bytes */
#define CSRFORM		0x5d	/* 2 bytes */
#define CGRAM_ADR	0x5c	/* 2 bytes */
#define CSRDIR_RIGHT	0x4c
#define CSRDIR_LEFT	0x4d
#define CSRDIR_UP	0x4e
#define CSRDIR_DOWN	0x4f
#define HDOT_SCR	0x5a	/* 1 byte */
#define OVLAY		0x5b	/* 1 byte */

/* drawing control */
#define CSRW		0x46	/* 2 byte */
#define CSRR		0x47	/* 2 byte */

/* memory control */
#define MWRITE		0x42
#define MREAD		0x43

